<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="917cb2">  <td>23/01/27 21:14:42</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Selenium.Products()[pri:0, instance:com.Test.Selenium@130c12b7]">Products</td> 
  <td>main@429075478</td>   <td></td> </tr>
<tr bgcolor="917cb2">  <td>23/01/27 21:14:27</td>   <td>-15729</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Selenium.launchApplication()[pri:0, instance:com.Test.Selenium@130c12b7]">&gt;&gt;launchApplication</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@429075478</td>   <td></td> </tr>
<tr bgcolor="917cb2">  <td>23/01/27 21:14:30</td>   <td>-12521</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Selenium.Login()[pri:0, instance:com.Test.Selenium@130c12b7]">Login</td> 
  <td>main@429075478</td>   <td></td> </tr>
<tr bgcolor="917cb2">  <td>23/01/27 21:14:56</td>   <td>13766</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Selenium.Catalog()[pri:2, instance:com.Test.Selenium@130c12b7]">Catalog</td> 
  <td>main@429075478</td>   <td></td> </tr>
</table>
